﻿@model List<SelectListItem>
@{
   
}
@Html.DropDownList("DistrictID", Model,
                            "", new { @class = "select2-select-00 col-md-12 full-width-fix required ddl-district",@id="DistrictID",@style="padding-left: 3px;" })

 <script src="@Links.Assets.assets.js.MemberArea.District_js?v1"></script>
<script>
    var DistrictController = new DistrictController();
    $(document).ready(function () {
        // Initialize default select2 boxes
        $('.select2, .select2-select-00').each(function () {
            var self = $(this);
            $(self).select2(self.data());
        });


        DistrictController.url_api_populate_subdistrict = '@Url.Action(MVC.MemberSubDistrict.GeneratedSubDistrict())';
        DistrictController.Initialize();

    });


</script>